How to check if my phone is compatible with the FieldBee app

To work with the FieldBee app, you will need an Android device with the following parameters:

  • Android OS: version 8.0 or higher;
  • Display: 7’’ (inches) Resolution: 1280×800 px or higher;
  • CPU: 4-core or more core (Qualcomm Snapdragon/Inter);
  • Memory: 3GB RAM or higher;
  • Connectivity/Radios: WiFi or 3G/LTE, Bluetooth.

You can find a list of recommended devices here.

Powered by BetterDocs

Leave a Reply

Your email address will not be published. Required fields are marked *